﻿.clear:after:after,.clear:before:after,.comment-content:after:after,.comment-content:before:after,.entry-content:after:after,.entry-content:before:after,.site-content:after:after,.site-content:before:after,.site-footer:after:after,.site-footer:before:after,.site-header:after:after,.site-header:before:after{clear:both;content:"";display:table}
.clear,.clear:after,.comment-content:after,.entry-content:after,.site-content:after,.site-footer:after,.site-header:after{clear:both}
.comment-content .wp-smiley,.entry-content .wp-smiley,.page-content .wp-smiley{border:0;margin-bottom:0;margin-top:0;padding:0}

body.facebookTab .diyw #diyFbBoxBody div.sortable-matrix {
  width: auto !important;
}
.sortable-matrix-child div[data-moduletype="hr"]{padding-top:1px !important;padding-bottom:1px !important}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-3{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}





.clear:before,
.clear:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after {
    content: '';
    display: table;
}


.clear:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after {
    clear: both;
}
 

							



.rev_slider_wrapper{
	position:relative;
	z-index: 0;
	width:100%;
}
 .copyright2{font-size:.7em;text-align:left}


.pricing-top .section-title {
	font-size: 48px;
	margin: 0 0 30px;
}


.section-title {
	font-size: 36px;
	text-transform: uppercase;
	margin-bottom: 80px;
	margin-top: 0;
    text-align: center;
    letter-spacing: 3.25px;
}


.home-features .section-title {
    margin-bottom: 20px;
    margin-bottom: 20px;
	letter-spacing: 4px;
	font-size: 48px;
}


.themes-info .section-title {
	text-align: left;
    margin-bottom: 40px;
    letter-spacing: 3.7px;
}

.page-content-min-height-wrpr {
  min-height: 1600px;
}

        //min height for pages preloaded (to improve ux)
        .page-content-min-height-wrpr{
          min-height:1600px;
        }



.clearfix:after {
  content: "";
  display: table;
  clear: both;
}
#secondary_menu .nav-boxed .menu-item a{line-height:30px;padding-top:0;padding-bottom:0}
#secondary_menu ul li.menu-item{display:inline-block;margin:0 8px;zoom:1;*display:inline}


#shopping_cart_list{
    list-style: none; margin: 0; padding: 0; clear: both; height: auto;
}


#shopping_cart_list li{
    clear: both; border: 0; display: block; color:#fff; width: 100%; padding: 0; margin: 5px 0; height: auto; text-align:left; font-size: 16px;
}

#shopping_cart_list li span{
     width: 280px;
    display: inline-block;
    line-height:22px;
    word-wrap : break-word ;word-break:break-all;
    font-family:Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", "serif"
}



#shopping_cart_list li span strong {
    color:#F6B426;
}

#shopping_cart_list li img{
    vertical-align:middle;
    cursor: pointer;
     float: right
}

.contact-v2 .hours-title, .contact-v2 .social-title, .contact-v2 .contact-us-title {
  font-family:'Nexa Rust Sans W00 Black';
  font-size: 1.6em;
  text-transform: capitalize;
  color: #fff;
}


.contact-v2 .hours-title,.contact-v2 .social-title, .contact-v2 .contact-us-title  {
    font-size: 1.4em;
    margin-bottom: 1em;
    color: #ccc;
    text-transform: uppercase;
}
 #pl-w5b142e34c0cd3 .so-panel , #pl-w5b142e34c0cd3 .so-panel:last-child { margin-bottom:0px }
 #pl-w5b142e34c0cd3 .panel-grid { margin-left:0;margin-right:0 }
 #pl-w5b142e34c0cd3 .panel-grid-cell { padding:0 }
 #pl-w5b142e34c0cd3 .panel-grid .panel-grid-cell-empty { display:none }
.navbar-brand{display:inline-block;padding-top:.3125rem;padding-bottom:.3125rem;margin-right:1rem;font-size:1.25rem;line-height:inherit;white-space:nowrap}
.navbar-brand:focus,.navbar-brand:hover{text-decoration:none}
.navbar-light .navbar-brand{color:rgba(0,0,0,.9)}
.navbar-light .navbar-brand:focus,.navbar-light .navbar-brand:hover{color:rgba(0,0,0,.9)}
.navbar-dark .navbar-brand{color:#fff}
.navbar-dark .navbar-brand:focus,.navbar-dark .navbar-brand:hover{color:#fff}

#BodyPage .nav-main span.underline:hover:after,
#BodyPage .nav-main li.active span.underline:after
{
    left: 10px;
    width: calc(100% - 20px);
    
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-9{width:75%}


.narrowslider-2 .flexslider p.read-more {
	display:block !important;
	margin:0;
	}


.masonry-container .format-quote p.read-more {
	display:none;
	}


.featpages p.read-more-link {
	margin:0;
	}


.narrowslider-2 .new-flex-caption p.read-more {
	margin-bottom:25px;
	}


p.read-more {
	text-align:center;
	}


.thumbs-left p.read-more,
.thumbs-right p.read-more,
.thumbs-right .entry-header .entry-title,
.thumbs-right .entry-header .entry-meta,
.thumbs-left .entry-header .entry-title,
.thumbs-left .entry-header .entry-meta,
.featpages .entry-header .entry-title {
	text-align:left !important;
	}
.wpb_wrapper .top-icon .porto-just-icon-wrapper{margin-bottom:15px}

.navbar-left-wrapper {
    border-right: 1px solid #d9d9d9;
    float: left;
    height: 31px;
    margin-bottom: 30px;
    margin-top: 30px;
    padding-bottom: 5px;
    padding-top: 5px;
    position: relative;
    text-align: left;
    width: 65px;
    z-index: 10;
}

.mainmenu-belowheader.fixed .navbar-left-wrapper,
.mainmenu-belowheader.fixed .navbar-right-wrapper {
    margin-bottom: 15px;
    margin-top: 15px;
}


    #pop_up .callback_form,
    #pop_up .review_form {
        width: 250px;
        padding: 10px;
    }


#pop_up .callback_form,
#pop_up .review_form,
#pop_up_dis .callback_form,
#pop_up_dis .review_form {
    width: 374px;
    padding: 30px 50px 25px;
}


#pop_up .callback_form .name,
#pop_up .review_form .name,
#pop_up_dis .callback_form .name,
#pop_up_dis .review_form .name {
    font: 19px/26px nautilus_pompilius;
    color: #fb540d;
}

      .wrapper header .header_inner .logo65 {
        margin-left: 17px; }

            .wrapper header .header_inner .logo65 img {
              width: 100%; }


.page-id-12270 .fusion-spacing-no .fusion-column-wrapper, .page-id-12108 .fusion-spacing-no .fusion-column-wrapper, .page-id-12078 .do-animate .fusion-animated, .page-id-12396  .fusion-spacing-no .fusion-column-wrapper, .page-id-12405 .fusion-spacing-no .fusion-column-wrapper

{

	padding-top:0 !important;

}


.page-id-12108 .fusion-spacing-no .fusion-column-wrapper {

	padding-top:0 !important;

}


.fusion-column-wrapper h2

{

	margin-top:20px;

}


.page-id-12078 .fusion-column-wrapper

{

	padding :10px !important;

}



.page-id-12406 .fusion-column-wrapper h2
{
margin-top:0px !important;	
	
}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }
.clearfix::after,.clearfix::before,.container-fluid::after,.container-fluid::before,.container::after,.container::before,.evf-row::after,.evf-row::before{display:table;content:''}
.clearfix::after,.container-fluid::after,.container::after,.evf-row::after{clear:both}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-8{width:66.66667%}

	.minimarker,
	aside ul li a span{width: 18px !important; height: 18px !important; overflow: hidden; display: block; float: left; clear: none;}

	.minimarker img{
		width: 18px; height: 18px; 
	}

.latestflex{ border:#dbdbdb 1px solid;}
.ss-foreground-image-overlay-container{position: absolute;width: 101%;height: 101%;top: -.5%;left: -.5%;bottom: -.5%;right: -.5%;pointer-events: none;}


#redim-cookiehint .cookiebuttons .btn {

    padding: 5px 10px !important;
    color: #777777;
    background-color: #333;
    font-size: 12px;
    line-height: 14px;
    margin-top: 2px;
    margin-bottom: 2px;
    cursor: pointer;
}


#redim-cookiehint{bottom: 0px; top: auto !important;}

#mdd .mdd_element_content {
	padding:0px 0px 10px 0px;
}

	
	.main-head .right { margin-left: 250px; }


	.has-mobile-head .main-head .right {
		margin-top: 25px;
	}


.column.right { text-align: right; }
 

.right-sidebar .listing.grid-3 .column {
	padding-left: 15px;
	padding-right: 15px;
}


.right-sidebar .listing.grid-3 {
	padding-left: 10px;
	padding-right: 10px;
}


.right-sidebar .grid-overlay.grid-3 {
	margin-left: -1px;
	margin-right: -1px;
	margin-bottom: 28px;
	padding: 0;
}


.right-sidebar .grid-overlay.grid-3 .column {
	padding-left: 1px;
	padding-right: 1px;
}


.right-sidebar .grid-overlay.grid-3 article { 
	margin-bottom: 2px;
}


.right-sidebar .grid-overlay.grid-3 h2 {
	padding-bottom: 7px;
	font-size: 13px;
}


.right-sidebar .grid-overlay.grid-3 .meta { 
	display: none; 
}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
 #pg-363-0 , #pg-363-1 , #pg-363-2 , #pg-363-3 , #pg-363-4 , #pg-363-5 , #pg-363-6 , #pg-363-7 , #pg-363-8 , #pl-363 .so-panel , #pl-363 .so-panel:last-child { margin-bottom:0px }
 #pl-w5b142e34c0cd3 .so-panel , #pl-w5b142e34c0cd3 .so-panel:last-child { margin-bottom:0px }
.f0{font-size:3.625rem}
.f0-ns{font-size:3.625rem}
.f0-m{font-size:3.625rem}
.f0-l{font-size:3.625rem}


h1.page-title, 
h1.arc-post-title {
	font-size: 35px;
    text-transform: uppercase;
	text-align: left;
}
